<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ type }} Status</title>
</head>
<body>
<p>
    Dear {{ name }},
</p>
<p>
    Your {{ type }} has been {{ status }}. {{ desc }}.
</p>
</body>
</html>